<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>hw5</title>
    <link rel="stylesheet" href="./reset.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <style>
        #root {
            max-width: 1170px;
            margin: 0 auto;
            box-sizing: border-box;
        }

        .card-wrapper {
            max-width: 600px;
            margin: 50px auto;
            padding: 30px;
            /*border: 0.3px solid grey;*/
            border-radius: 2px;
            box-shadow: 10px 5px 5px lightgrey;
            position: relative;
        }
        .header-wrapper {
            display: flex;
            justify-content: space-between;
        }

        .name-wrapper {
            padding-bottom: 20px;
        }

        .name,
        .post-title {
            color: black;
            margin-bottom: 0;
            font-size: 16px;
            font-weight: bold;

        }
        .email {
            color: darkgrey;
            font-size: 14px;
        }

        .btn {
            position: absolute;
            right: 30px;
            top: 20px;
            background-color: transparent;
        }
        .post-title {
            margin-bottom: 15px;
        }
        .post-body {
            font-size: 14px;
        }
    </style>
</head>
<body>
<div class="text-center">
    <div class="spinner-border m-5" role="status">
        <span class="sr-only">Loading...</span>
    </div>
</div>
<div id="root">
</div>
<script src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js"></script>
<script src = './script.js'></script>

</body>
</html>